/*!
Theme Name: onemomentplease
Theme URI: http://www.mihaomejc.com
Author: Miha Omejc
Author URI: http://www.mihaomejc.com
Description: Predloga za spletno stran intelligent-moments.com
Version: 0.9.3
Template: generatepress
Text Domain: onemomentplease
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
html, body {
  overflow-x: clip;
}

html {
  scroll-behavior: smooth;
}

.button,
.gb-button {
  transition: 0.3s;
}

.button, .wp-block-button .wp-block-button__link {
  padding: 13px 40px;
}

.hero-video {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.hero-video::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70%, var(--contrast) 100%), rgba(0, 0, 0, 0.3);
  z-index: 1;
}
.hero-video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
}

.hero-overlay {
  position: relative;
  z-index: 2;
  color: white;
  top: 50%;
  transform: translateY(-50%);
}
.hero-overlay h1 {
  margin-bottom: 20px;
}
.hero-overlay p {
  max-width: 650px;
}

.inside-article {
  margin-top: 100px;
  min-height: calc(100vh - 250px);
}
@media (min-width: 1025px) {
  .inside-article {
    margin-top: 150px;
    min-height: calc(100vh - 300px);
  }
}

.home .inside-article {
  margin-top: 0;
}

@media (min-width: 1025px) {
  .single-product .inside-article {
    display: flex;
    align-items: center;
  }
  .single-product .inside-article .entry-content {
    width: 100%;
  }
}
.add-to-cart-panel form.cart, .woocommerce div.product.do-quantity-buttons form.cart {
  gap: 15px;
}

.home .product-info em {
  color: var(--accent);
}

.home .entry-content {
  margin: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
@media (max-width: 1024px) {
  .site-branding {
    margin-left: 30px;
  }
}

.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover, .mobile-menu-control-wrapper .menu-toggle:focus, .has-inline-mobile-toggle #site-navigation.toggled {
  background-color: transparent;
}

.menu-toggle .gp-icon svg {
  font-size: 28px;
}

.has-inline-mobile-toggle #site-navigation.toggled {
  margin-top: 0;
}

.site-header .logo {
  width: 64px;
}
@media (max-width: 1024px) {
  .site-header .logo {
    width: 48px;
  }
}
@media (max-width: 767px) {
  .site-header .logo {
    width: 36px;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.copyright-bar {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
@media screen and (max-width: 400px) {
  .copyright-bar {
    font-size: 13px;
  }
}
@media screen and (max-width: 350px) {
  .copyright-bar {
    font-size: 12px;
  }
}

.site-footer {
  padding-bottom: 30px;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
